﻿/*===================Resets:===================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,  /* sup, */
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, table, tbody, tfoot, thead, th {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
  outline: 0;
}
body {
  line-height: 1.3em;
  color: black;
  background: white;
}
ol, ul {
  list-style: none;
}
/*Special List- with discs*/
sl { 
  list-style-type:disc;
}
/* tables still need 'cellspacing="0"' in the markup */

table {
  border-collapse: separate;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}



/*SIMD NAMA CSS*/
/*Font styles*/

html{overflow-y: scroll;}

h1{font-size:36px;color:#F26538;line-height:36px;font-weight:normal;}
h2{font-size:24px;color:#F26538;line-height:24px;font-weight:normal;}
h3{font-size:16px;color:#154E69;line-height:16px;font-weight:bold;margin-bottom:5px;}

body
{
	text-align:center;
	width:100%;
	font-family:Trebuchet MS;
	font-size:13px;
	line-height:15px;
	}
	
#VerticalBackground
{
	height:818px;
	float:left;
	width:100%;
/*	background: #FFFFFF url('../../test/images/common/vertical_background.jpg') repeat-x;
*/
	background: #000000 url('../../test/images/common/vertical_background.jpg') repeat-x;
}	
/*
#Right
{
	height:516px;
	float:left;
	width:3%;
	background: #FFFFFF url('../../test/images/common/right.jpg') repeat-x;	
}	
*/
/*margin:0 auto;position:relative;*/
form{width:1174px;margin:0 auto;position:relative;}

.line{width:100%; border-bottom:1px solid #CCCCCC;margin-bottom:15px;height:15px;}

p{margin-bottom:15px;}

strong{font-weight:bold;}

.orange_text{color:#F26538;}

.itallics{font-style:italic}

a {color:#5183BF;font-weight:normal;}

.indent{margin-left:10px;}

#Template
{
	text-align:left;
/*	background: #FFFFFF url('../../test/images/common/background_left_right.jpg') repeat-y;
*/	float:left;
	}

#LeftColumn
{
	width:123px; /* 173px; */
	float:left;
	}
#LeftColumnTop
{
	width:123px; /* 173px */
	height:620px;
	background:#FFFFFF url('/meetings/simd2011/images/left_column_top.jpg') no-repeat; /*url('../../test/images/common/left_column_top.jpg') no-repeat; */
}


#MiddleColumn
{
/*	width:1066px; /*866px;  /* 766px */
	width:1066px;
/*	float:left; */
	}
#MiddleColumnTop
{
/*	width:1066px; /*866px;  /* 766px; */
	width: 1066px; 
	height:143px;
	background:#FFFFFF url('../SIMD2019/images/middle_column_top.jpg') no-repeat;
}
#MiddleColumnBottom
{
	/* width:1066px; /*966px;  /* 766px; */
	height:17px;
	background:#FFFFFF url('../../test/images/common/middle_column_bottom.jpg') no-repeat;
	float:left;
	}	
#MiddleColumnRepeat
{
	/* width:1066px; /*966px;  /* 766px; */
	background:#FFFFFF url('../../test/images/common/middle_column_repeat.jpg') repeat-y;
	height:100px;
	float:left;
	}			
/*
#RightColumn
{
	width:103px; /* 203px; */
/*	float:left;
	}
#RightColumnTop
{
	width:103px;  /* 203px; */
/*	height:564px;
	background:#FFFFFF url(images/common/right_column_top.jpg) no-repeat;
	}
*/	
	
/*end template*/





/*Menu*/	
	
#MenuContent
{
	padding:14px;
	}	

#Menu
{
	float:left;
	}	
	
/*
THIS IS THE MAIN PORTIN CONTAINING THE CONTENT.
IF THE WIDTH IS SET ANY HIGHER THAN 697px, THE CONTENT WILL JUMP DOWN BELOW THE OPTION BUTTONS UNDER THE PRESENT SETUP.
width MiddleColumn=1066
width Content=697px +  LeftColumn=123
for 768, use 768-123-1=644
*/
#Content
{
	width:745px; /*645px; /*800px; /*605px;  /* 465px; */
	padding-left:18px;
	float:left;
	}	
	
	
	
/*Footer*/	

#Footer
{
	padding-top: 20px;
	margin-right: 40px;
	background: #FFFFFF;
	float:right;
	}



	


#Footer a
{
	font-size:14px;
	font-weight:bold;
	color:#154E69;
	}
	
	
/*Login*/	

#Login
{
	width:337px;
	position:absolute;
	left:730px; /*570px;*/
	top:26px; /*43px;*/
}

#LoginBoxes
{
	background: url('../../test/Images/Common/Login.jpg') no-repeat;				
	vertical-align:top;
	height:55px;	
	margin: 0;
}

#LoginInfo
{
	margin: 0 0 0 70px;		
	padding: 10px 0 0 0;
}

#LoginInfo a
{
	display: block;
	color: #FFFFFF;
	margin: 0 0 0 132px;
	font-size: 11px;
}

#LoginMsg
{
	margin: 0 0 0 70px;	
	height:34px;	
	vertical-align: bottom;
}

#LoginMsg span.ErrorMsg
{
	vertical-align: bottom;
}


/* Invitation Page */
/*
.InvitationBulletList 
{
	width:90%;border:0px solid black;padding-left:20px;
}
*/
/* End Invitation */

/*START: Registration Form */
/*#RegistrationForm input[type=checkbox]
{
	margin: 0 0 0 70px;	
}
*/

/*
#RegistrationForm fieldset
{
    border: none;
}

#RegistrationForm div.formField
{
    overflow: hidden;
    width: 100%;
    margin: 10px 0;
}

#RegistrationForm div.formField label
{
    float: left;
    width: 200px;
}

#RegistrationForm div.formField p.info
{
    margin: 3px 0 3px 200px;
}

#RegistrationForm div.formCheckBox
{
    overflow: hidden;
    width: 100%;   
}

#RegistrationForm div.formCheckBox input
{
    margin: 0 0 0 30px;
}

#RegistrationForm div.formCheckBox label
{
    margin: 0 0 0 5px;
}

#RegistrationForm .SubmitButton
{
    margin-top: 20px;
}
*/
/*END: Registration Form */

/*START: top member login info for all member pages */
/*
#MemberLogin
{
	position:absolute;
	left:600px;
	top:80px;
	font-size:14px;
	color:#F26538;
	line-height:15px;
	font-weight:bold;
	width: 100%;
}

#MemberLogin a
{
	font-size:14px;
	font-weight:bold;
	color:#154E69;
	line-height:20px;
}
*/
/*END: top member login info for all member pages */

/*START: Menu */

#LeftNavMenu ul{
	width:214px;
	margin:0;
	padding:0;
	list-style:none;
}

#LeftNavMenu ul li{
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
	height:45px;
	
}	

#LeftNavMenu ul li a{
	background:url('../../test/Images/Menu/blank_off.jpg') no-repeat;
	width:214px;
	height:45px;
	display:block;	
	color:#154E69;
	font-size:10pt;
	font-weight:bold;
	margin:0 0 0 0;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;	
	padding: 3px 0 0 0;
	line-height: 16px;
}

#LeftNavMenu ul li a.single
{
	line-height: 35px;
}

#LeftNavMenu ul li a.triple
{
	font-size:8pt;
	line-height: 12px;
}

#LeftNavMenu ul li a:hover{
	background:url('../../test/Images/Menu/blank_on.jpg') no-repeat;
	color: #F26538;
	text-decoration: none;
}

#LeftNavMenu ul li a.selected
{
	color: #F26538;
	background:url('../../test/Images/Menu/blank_on.jpg') no-repeat;
}

/*END: Menu */